/*
 * Gebruik zoveel mogelijk nested CSS
 * Meer informatie: https://www.w3schools.com/cssref/sel_nesting.php
 */


.socialmedia-icon-menu {

  .elementor-social-icon {
    width: auto;
    /* padding-inline: 0.75rem; */
    overflow: visible;
  }

  .elementor-social-icons-wrapper{
    display: flex !important;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
  }

  .elementor-social-icon:hover::after {
    color: #c4c4c4;
  }

  .elementor-social-icon-facebook::after {
    content: "Facebook";
    padding-left: 10px;
    color: #fff;
    font-family: 'Comfortaa', display;
    font-size: 1.1rem;
    font-weight: 400;
  }

  .elementor-social-icon-linkedin::after {
    content: "LinkedIn";
    padding-left: 10px;
    color: #fff;
    font-family: 'Comfortaa', display;
    font-size: 1.1rem;
    font-weight: 400;
  }

  .elementor-social-icon-instagram::after {
    content: "Instagram";
    padding-left: 10px;
    color: #fff;
    font-family: 'Comfortaa', display;
    font-size: 1.1rem;
    font-weight: 400;
  }

  .elementor-social-icon-youtube::after {
    content: "YouTube";
    padding-left: 10px;
    color: #fff;
    font-family: 'Comfortaa', display;
    font-size: 1.1rem;
    font-weight: 400;
  }

}


.hero-section{
	overflow: hidden;
}

.hero-section::after{
  content: '';
  background-image: url(/wp-content/uploads/2024/12/Wave.png);
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 30%;
  background-size: 150% 90%;
  background-repeat: no-repeat;
  background-position: center;
  pointer-events: none;
}


.hero-section-color::after{
  content: '';
  background-image: url(/wp-content/uploads/2025/01/traverse_pulse.png);
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 30%;
  background-size: 150% 90%;
  background-repeat: no-repeat;
  background-position: center;
  pointer-events: none;
}

.extend-right {
    position: relative;
    margin-right: calc((100vw - 1200px) / -2);
    width: calc(100% + ((100vw - 1200px) / 2));
    max-width: none;
}

.aw-img-clip{
	width: unset !important;
	clip-path: ellipse(70% 130% at 70% 50%);
}

}

.gform_button{
	color: #fff;
	
	border: none;
}


.gform_button{
  background: url(/wp-content/uploads/2026/02/Arrow-white.svg) no-repeat 98% center / 24px auto;
    background-color: #243C48;
    background-position-x: 98%;
    background-position-y: center;
  background-position: calc(100% - .8em);
  border-radius: 7px;
  padding: .8em 3em .8em .8em;
  text-align: left;
  position: relative;
  border: 2px solid transparent;
    border-top-color: transparent;
    border-right-color: transparent;
    border-bottom-color: transparent;
    border-left-color: transparent;
  min-width: 18ch;
}


.gform_button{
	color: #fff;
}

.gform_button:hover{
	color: #fff;
	background-color: #99ab36;
}


.gform_button:active{
	color: #fff;
	background-color: #99ab36 !important;
}

#arrow-down::after{
  content: '';
  position: absolute;
  bottom: -61px;
  height: 61px;
  width: 200px;
  left: calc(50% - 100px);
  background-image: url('/wp-content/uploads/2021/05/pijl-2.png');
  background-size: contain;
  background-repeat: no-repeat;
  z-index: 2;
}

.aw-ervarings-container{
	height: 100%;
}


@media only screen and (max-width: 600px){
	
.hero-section::after{
  display: none;
}


.hero-section-color::after{
  display: none;
}
	
	
.extend-right {
    position: relative;
    margin-right: 0;
    width: 100%;
    max-width: none;
}
	
.aw-img-clip{
	width: unset !important;
	clip-path: unset;
}
	
.aw-ervarings-container{
	height: unset;
}

	

}